﻿<Controls:MetroWindow x:Class="ShopList.WPF.SaveShops"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:Controls="clr-namespace:MahApps.Metro.Controls;assembly=MahApps.Metro"
        ResizeMode="CanResizeWithGrip"
        mc:Ignorable="d"
        Title="Sauvegarde des magasins" Height="450" MinHeight="450" MaxHeight="450" Width="400" MinWidth="400" MaxWidth="450">
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition/>
            <RowDefinition Height="auto"/>
        </Grid.RowDefinitions>
        <StackPanel>
            <Image Source="images/accept-database.png" HorizontalAlignment="Center" Width="250"/>
            <TextBlock Text="La liste de magasins a bien été enregistrée" HorizontalAlignment="Center" TextAlignment="Center" TextWrapping="Wrap" FontSize="25"/>
        </StackPanel>
        <Button Grid.Row="1" Click="Button_Validate" Content="J'ai compris" Width="100" Margin="20"/>
    </Grid>
</Controls:MetroWindow>
